curl --request GET \
--url https://api.hubapi.com/scheduler/2026-03/meetings/meeting-links/book/{slug} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hubapi.com/scheduler/2026-03/meetings/meeting-links/book/{slug}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hubapi.com/scheduler/2026-03/meetings/meeting-links/book/{slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"allUsersBusyTimes": [
{
"busyTimes": [
{
"end": 123,
"start": 123
}
],
"isOffline": true,
"meetingsUser": {
"calendarProvider": "EXCHANGE",
"id": "<string>",
"isSalesStarter": true,
"userId": "<string>",
"userProfile": {
"email": "<string>",
"firstName": "<string>",
"fullName": "<string>",
"lastName": "<string>"
}
}
}
],
"customParams": {
"availability": {},
"durations": [
123
],
"formFields": [
{
"fieldType": "<string>",
"isCustom": true,
"isRequired": true,
"label": "<string>",
"name": "<string>",
"options": [
{
"description": "<string>",
"displayOrder": 123,
"doubleData": 123,
"hidden": true,
"label": "<string>",
"readOnly": true,
"value": "<string>"
}
],
"type": "<string>"
}
],
"legalConsentEnabled": true,
"meetingBufferTime": 123,
"ownerPrioritized": true,
"startTimeIncrementMinutes": "FIFTEEN",
"weeksToAdvertise": 123,
"customAvailabilityEndDate": 123,
"customAvailabilityStartDate": 123,
"displayInfo": {
"avatar": "<string>",
"companyAvatar": "<string>",
"headline": "<string>",
"publicDisplayAvatarOption": "COMPANY_LOGO"
},
"guestSettings": {
"canAddGuests": true,
"maxGuestCount": 123
},
"language": "<string>",
"legalConsentOptions": {
"communicationConsentCheckboxes": [
{
"communicationTypeId": "<string>",
"label": "<string>",
"required": true
}
],
"communicationConsentText": "<string>",
"isLegitimateInterest": true,
"legitimateInterestSubscriptionTypes": [
123
],
"privacyPolicyText": "<string>",
"processingConsentCheckboxLabel": "<string>",
"processingConsentFooterText": "<string>",
"processingConsentText": "<string>",
"processingConsentType": "IMPLICIT",
"legitimateInterestLegalBasis": "CONSENT_WITH_NOTICE"
},
"locale": "<string>",
"location": "<string>",
"redirectUrl": "<string>",
"welcomeScreenInfo": {
"description": "<string>",
"logoUrl": "<string>",
"showWelcomeScreen": true,
"title": "<string>",
"useCompanyLogo": true
}
},
"isOffline": true,
"linkId": "<string>",
"linkType": "GROUP_CALENDAR",
"brandingMetadata": {
"logoAltText": "<string>",
"showMarketingAd": true,
"showSalesAd": true,
"accent2Color": "<string>",
"accentColor": "<string>",
"companyAddressLine1": "<string>",
"companyAddressLine2": "<string>",
"companyAvatar": "<string>",
"companyCity": "<string>",
"companyCountry": "<string>",
"companyDomain": "<string>",
"companyName": "<string>",
"companyState": "<string>",
"companyZip": "<string>",
"logoHeight": 123,
"logoUrl": "<string>",
"logoWidth": 123,
"primaryColor": "<string>",
"secondaryColor": "<string>"
},
"linkAvailability": {
"hasMore": true,
"linkAvailabilityByDuration": {}
}
}{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Retrieve meeting link slug
Rufen Sie detaillierte Buchungsinformationen für einen bestimmten Meetinglink mithilfe dessen Slugs ab. Dieser Endpunkt bietet Einblicke in die Verfügbarkeit und die Einstellungen, die dem Meetinglink zugeordnet sind. Er ist nützlich, um den Buchungskontext zu verstehen und sicherzustellen, dass die korrekte Zeitzone angewendet wird.
Supported products
Supported products
Required Scopes
Required Scopes
Autorisierungen
The access token received from the authorization server in the OAuth 2.0 flow.
Pfadparameter
Die eindeutige ID des Meetinglinks, für den Buchungsinformationen abgerufen werden sollen.
Abfrageparameter
Die Zeitzone, die für den Meetinglink verwendet werden soll. Dies ist erforderlich, um den korrekten Zeitplanungskontext sicherzustellen.
Antwort
successful operation
Ein Array von Objekten, das die belegten Zeiten für alle Benutzer darstellt, die dem Meetinglink zugeordnet sind.
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Ein boolescher Wert, der angibt, ob der Meetinglink offline ist.
Die eindeutige ID für den Meetinglink.
Der Typ des Meetinglinks. Gültige Werte sind „PERSONAL_LINK“, „GROUP_CALENDAR“ und „ROUND_ROBIN_CALENDAR“.
GROUP_CALENDAR, PERSONAL_LINK, ROUND_ROBIN_CALENDAR Show child attributes
Show child attributes
Show child attributes
Show child attributes